@font-face {
  font-family: "t3d-icon"; /* Project id 3002607 */
  src: url('iconfont.woff2?t=1778205975923') format('woff2'),
       url('iconfont.woff?t=1778205975923') format('woff'),
       url('iconfont.ttf?t=1778205975923') format('truetype');
}

.t3d-icon {
  font-family: "t3d-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.t3d-pen:before {
  content: "\e8f5";
}

.t3d-auto:before {
  content: "\e988";
}

.t3d-image:before {
  content: "\e7de";
}

.t3d-hdr:before {
  content: "\e6e4";
}

.t3d-connect:before {
  content: "\e6b7";
}

.t3d-redo:before {
  content: "\e686";
}

.t3d-undo:before {
  content: "\e687";
}

.t3d-fill_light:before {
  content: "\e9e2";
}

.t3d-main_light:before {
  content: "\e627";
}

.t3d-camera_flip:before {
  content: "\e755";
}

.t3d-camera_view:before {
  content: "\e8ea";
}

.t3d-camera:before {
  content: "\e637";
}

.t3d-state:before {
  content: "\e635";
}

.t3d-animation:before {
  content: "\e65a";
}

.t3d-event:before {
  content: "\e630";
}

.t3d-layer:before {
  content: "\e613";
}

.t3d-tree:before {
  content: "\e892";
}

.t3d-group:before {
  content: "\e688";
}

.t3d-miaozhun:before {
  content: "\e62c";
}

.t3d-chaijie:before {
  content: "\e602";
}

.t3d-fenli:before {
  content: "\e603";
}

.t3d-zuhe:before {
  content: "\e605";
}

.t3d-data:before {
  content: "\e6ab";
}

.t3d-deploy:before {
  content: "\e767";
}

.t3d-arrowdown:before {
  content: "\e6a8";
}

.t3d-arrowup:before {
  content: "\e6a9";
}

.t3d-radio:before {
  content: "\e61a";
}

.t3d-power:before {
  content: "\e64d";
}

.t3d-fullscreen-exit:before {
  content: "\e676";
}

.t3d-fullscreen-open:before {
  content: "\e675";
}

.t3d-movingPath:before {
  content: "\e6b4";
}

.t3d-light:before {
  content: "\e677";
}

.t3d-play:before {
  content: "\e6c8";
}

.t3d-edit1:before {
  content: "\e601";
}

.t3d-saveas:before {
  content: "\e6c9";
}

.t3d-bind:before {
  content: "\e88d";
}

.t3d-tiqu:before {
  content: "\e625";
}

.t3d-two_screen:before {
  content: "\e647";
}

.t3d-one_screen:before {
  content: "\e648";
}

.t3d-down:before {
  content: "\e610";
}

.t3d-folder:before {
  content: "\e8da";
}

.t3d-help:before {
  content: "\e604";
}

.t3d-zoom:before {
  content: "\e748";
}

.t3d-rotate:before {
  content: "\e718";
}

.t3d-sanweizuobiao:before {
  content: "\e622";
}

.t3d-edit:before {
  content: "\e66e";
}

.t3d-preview:before {
  content: "\e600";
}

.t3d-language:before {
  content: "\e734";
}

